Federico Coto F... Fri, 10/01/2010 - 11:12
User Badges:
  • Green, 3000 points or more

Hi,


The PIX-515 can run 8.0(4) however requires a minimum of 16 MB Flash and 64 MB RAM.

Check if that's the problem with the command ''sh ver''


Federico.

Federico Coto F... Fri, 10/01/2010 - 11:25
User Badges:
  • Green, 3000 points or more

So it should work.

You mentioned you have an issue when trying to upgrade, what's the error or problem that you're having?


Federico.

Actions

This Discussion